Bug 527406 - Review Request: sil-lateef-fonts - An Arabic script unicode font
Summary: Review Request: sil-lateef-fonts - An Arabic script unicode font
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hedayat Vatankhah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-06 08:52 UTC by Hedayat Vatankhah
Modified: 2009-10-21 00:48 UTC (History)
3 users (show)

Fixed In Version: 1.001-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-17 22:55:49 UTC
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Hedayat Vatankhah 2009-10-06 08:52:35 UTC
Spec URL: http://hedayat.fedorapeople.org/reviews/sil-lateef-fonts/1.001-1/sil-lateef-fonts.spec
SRPM URL: http://hedayat.fedorapeople.org/reviews/sil-lateef-fonts/1.001-1/sil-lateef-fonts-1.001-1.fc11.src.rpm

Description: 
Lateef is named after Shah Abdul Lateef Bhitai, the famous Sindhi mystic and
poet. It is intended to be an appropriate style for use in Sindhi and other
languages of the South Asian region.

Comment 1 Nicolas Mailhot 2009-10-06 22:23:55 UTC
Nothing to say here

⸎⸎⸎ APPROVED ⸎⸎⸎

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

(please do not forget the wiki and comps bits)

Thank you for your contribution to our font package pool.

⇒ REASSIGNING

Comment 2 Hedayat Vatankhah 2009-10-09 20:52:12 UTC
New Package CVS Request
=======================
Package Name: sil-lateef-fonts
Short Description: An Arabic script unicode font
Owners: hedayat
Branches: F10 F11 F12
InitialCC: fonts-sig

Comment 3 Kevin Fenzi 2009-10-15 17:16:53 UTC
cvs done.

Comment 4 Hedayat Vatankhah 2009-10-17 22:55:49 UTC
Thanks.

Comment 5 Fedora Update System 2009-10-17 22:57:02 UTC
sil-lateef-fonts-1.001-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sil-lateef-fonts-1.001-1.fc11

Comment 6 Fedora Update System 2009-10-17 22:57:07 UTC
sil-lateef-fonts-1.001-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sil-lateef-fonts-1.001-1.fc12

Comment 7 Fedora Update System 2009-10-17 22:57:12 UTC
sil-lateef-fonts-1.001-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sil-lateef-fonts-1.001-1.fc10

Comment 8 Fedora Update System 2009-10-21 00:42:57 UTC
sil-lateef-fonts-1.001-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-10-21 00:48:30 UTC
sil-lateef-fonts-1.001-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.